<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11914" pointId="1164" subPointId="0" userId="B1762515-7347-45E3-9F85-F46DBD0E0F8E" date="2024-10-10 16:50:19" timeDiffer="0">
  <longitude>101.810689</longitude>
  <latitude>36.618527</latitude>
  <direction>0.0</direction>
  <altitude>2175.72</altitude>
  <imageName>nor145162_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国青海省西宁市城东区大众街296号</address>
  <locationDescribe>在西宁黄河源假日饭店附近</locationDescribe>
  <currentTime>1728550219027</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241010/1728550219027.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>